/*
Theme Name:     Canvas Child
Theme URI:      
Description:    Child theme for the Canvas theme
Author:         Jezweb
Author URI:     http://www.jezweb.com.au/
Template:       canvas
Version:        0.1.0
*/

/* General element styles i.e., header, navigation, content, sidebar widgets, sliders and galleries. */
a:hover, a:visited, a:link, a:active{
  text-decoration: none;
}



/* Header Styles (Logo, header elements, widgets, etc.) */
#wrapper #nav-container{
  margin: 0;
}
p.contact-top{
	font-family: "Archivo Narrow";
	float: right;
	color: #00ab8e;
}

p.contact-top a:hover{
	color: #ceb888;
}
p.contact-top img{
	padding-left: 20px;
	padding-right:10px;
}

p.slogan{
	font-size: 50px !important;
	font-family: "Archivo Narrow" !important;
	padding-top: 60px;
	/* code below was previously commented out */
	padding-left: 240px;
	position: relative; 
	/* code below was previously commented out */
	position: absolute;
	/* code below was previously commented out */
	width: 1200px !important;
	float: right; 
	color: #ed7e46;
}
span.resilient{
	color: #00ab8e;
}

@media only screen and (min-width: 1000px) {

#logo .site-description  {display: none !important;}
#logo .site-title {display: none !important;}

#logo img{ 
/* position: absolute !important; */
position: relative !important; 
display: block;
z-index: 15 !important;
margin-bottom: -77px;

}

}

@media only screen and (max-width: 1250px;) {

.slogan {
/* display: none; */
display: block;
}

}

@media only screen and (min-width: 768px) {

.contact {
text-align: right;
margin-top: 15px;
}

.contact a {
    padding: 0px 20px;
}

.contact a.phone {
padding-left: 25px;
}

.contact a.phone:before {
content: "";
background: url(/wp-content/uploads/2015/12/phone.png);
position: absolute;
width: 20px;
height: 16px;
margin-left: -25px;
}

.contact a.email {
padding-left: 25px;
}

.contact a.email:before {
content: "";
background: url(/wp-content/uploads/2015/12/envelope.png);
position: absolute;
width: 20px;
height: 16px;
margin-left: -25px;
}

.contact a.address {
padding-left: 25px;
}

.contact a.address:before {
content: "";
background: url(/wp-content/uploads/2015/12/direction.png);
position: absolute;
width: 20px;
height: 22px;
margin-left: -25px;
}

}


/* Navigation Styles (Main Menu) */

@media only screen and (min-width: 768px) {

nav#navigation {
margin-top: 120px !important;
z-index: 10 !important;
/* top: -77px; */
}

#navigation ul.nav li, #navigation ul.nav li:hover, #navigation ul.nav li a:hover{
  background: none;
    
}
#navigation ul.nav li.current_page_item a, #navigation ul.nav li.current_page_parent a, #navigation ul.nav li.current-menu-ancestor a, #navigation ul.nav li.current-cat a, #navigation ul.nav li.current-menu-item a {
  background: none;
  color: #ceb888;
  
}

#navigation ul.nav > li > a{
  padding-top: 40px !important;
  padding-bottom: 40px !important;
  padding-left: 20px !important;
  padding-right: 20px !important;
  
 
}

ul#main-nav { 
		float:right;
		padding-left: 20px !important;
		
	}

}

/* Content Area (General styles) */
.home #content{
  padding-bottom: 0;
}

.entry img, img.thumbnail, #portfolio .group.portfolio-img img {
  border: none !important;
  background: none !important;
  padding: 0px !important;
}
#content .flexslider {
  background: none !important;
  border: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  -o-box-shadow: none !important;
  box-shadow: none !important;
}
#home-row-head {
	/*margin-top: -20px !important;
	margin-bottom: -20px !important;
	position: relative !important;*/
}


#home-row-head .text-pad h2{
color: #FFFFFF !important;
padding-top: 30px;
padding-bottom: 94px;


}

#home-row-head  div.ubtn-ctn-center{
	margin-top: -100px !important;
    margin-bottom: 22px !important;
}

div#inner-wrapper{
	overflow-x: hidden;
}

#home-row-4 div.ubtn-ctn-center{
	margin-left: -170px !important;
}

#home-row-2 a{
	color: #5c5c5c !important;
	font-size: 16px;
}

#home-row-2 a:hover{
	color: #ceb888;
}

#services-row2 .circle{
	border-radius: 50% !important;
	width: 400px !important;
}

#services-row2 .srvcs-minfo{
	text-align: center;
	font-size: 16px !important;
	padding-left: 40px;
	padding-right: 40px;
	padding-top: 90px;
	
}

#row-backyard a{
	color: #00ab8e !important;
	
}

#contact-row a{
	color: #5c5c5c !important;
	font-size: 16px;
}

#contact-row a:hover{
	color: #ceb888;
}



/* Single Post and Blog Page styles */
.single .post-meta, .single #post-author, .single article #connect, .single .post-utility {
  display: none;
}

/* Archive and Category Page styles */


/* Sidebar elements (left or right sidebars, widgets) */


/* Footer elements styles */
#footer #copyright {
	float: none;
	text-align: center;
	margin: 0;
	padding-top: 15px;
	padding-bottom: 0px;
}
#footer {
    border-top: 3px solid #00ab8e !important;
}
#footer #credit {
  float: none;
  text-align: center;
}
#footer #credit .jezweb-logo {
  opacity: 0.4;
}
#footer {
  padding-bottom: 0px;
}

/* Gravity Forms */
body #gform_wrapper_1 .gform_footer input[type=submit]
{
background: #00ab8e;
width: 100%;
}

body #gform_wrapper_1 .gform_footer input:hover[type=submit]
{
opacity: 0.5;
}


/* Page specific styles goes here i.e. homepage, about page, contact page, service page, etc. */

/* Homepage styles */


/* Visual Composer Styles */

.wpb_single_image .vc_figure {
	display: block;
}

/* Responsive styles goes here */

@media only screen and (max-width: 767px) {
 	body {
  		border: 0 !important;
  	}
  	#wrapper #header {
  		position: static;
		padding: 20px 0;
  	}
  	#header #logo {
		float: none;
		text-align: center;
		padding: 0 12px;
	}
  	h3.nav-toggle {
		background: #004f71;
		border-bottom: 0;
		height: 60px;
		line-height: 60px;
		padding: 0;
	}
  	h3.nav-toggle:before {
  		font-weight: normal;
		color: #FFFFFF;
		margin-left: 15px;
		text-shadow: none;
		border-right: 0;
		display: inline-block;
		padding: 0;
		font-size: 30px;
  	}
 	h3.nav-toggle a {
  		display: none;
  	}
  	.header-widget .header-right-details {
		background: none;
		width: 0;
		height: 0;
		margin: 0;
	}
  	.header-widget .widget p, .header-widget .widget .textwidget {
  		font-size: 0 !important;
	}
	.contact a.phone {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 95px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.contact a.phone:before {
		content: "\f095";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}
	.contact a.email {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 55px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.contact a.email:before {
		content: "\f0e0";
		font-family: FontAwesome;
		font-size: 18px;
		color: #FFFFFF;
	}
	.contact a.address {
		font-size: 0;
		width: 30px;
		height: 30px;
		border-radius: 100%;
		position: absolute;
		top: 12px;
		right: 15px;
		line-height: 30px;
		text-align: center;
		background: none;
		border: 2px solid #FFFFFF;
  		text-decoration: none;
	}
	.contact a.address:before {
		content:"\f041";
		font-family: FontAwesome;
		font-size: 20px;
  		color: #FFFFFF;
	}
  	body.show-nav #inner-wrapper {
		left: 0;
	}
  	.csstransforms3d.csstransitions body #wrapper #navigation {
		width: 280px;
		left: 0;
		padding-top: 60px;
  		z-index: 99999;
		background: rgba(255, 255, 255, 0.95) !important;
		transition: left 0.3s;
		-webkit-transition: left 0.3s;
		-moz-transition: left 0.3s;
	}
  	.csstransforms3d.csstransitions body.show-nav #wrapper #navigation {
		left: 280px;
		box-shadow: 2px 0px 5px rgba(0, 0, 0, 0.3);
	}
	#navigation .menus h3 {
  		display: block;
		font-size: 16px;
		padding: 0;
		position: absolute;
		top: 0;
		left: 0;
		margin: 0;
		height: 60px;
		line-height: 60px;
		width: 100%;
		z-index: -1;
		text-align: center;
		background: #004f71;
		color: #FFFFFF;
		text-transform: uppercase;
	}
	#navigation .nav-home, #navigation .nav-close {
		height: 30px;
		width: 30px;
		font-size: 15px;
		padding: 0;
		top: 14px;
		left: 12px;
		background: #FFFFFF;
		color: #004f71;
		border-radius: 0px;
	}
	#navigation .nav-home:before, #navigation .nav-close:before {
		line-height: 30px;
	}
	#navigation .nav-home {
		left: auto;
  		right: 12px;
	}
	#wrapper #navigation .menus ul.nav li {
		padding: 0;
  		display: block;
  		background: none !important;
	}
	#wrapper #navigation .menus ul.nav li a {
  		font-family: Myriad Pro, sans-serif;
  		font-size: 15px;
  		padding: 12px 15px !important;
		margin: 0;
  		color: #444444 !important;
  		text-decoration: none;
  		border-right: 0 !important;
  		border-bottom: 1px solid #F2F2F2;
  		background: none !important;
  	}
	#navigation ul.nav li ul.sub-menu {
		visibility: visible;
		left: auto;
		position: relative;
		padding: 0;
		margin: 0;
		background: none !important;
		width: auto;
	}
	#navigation ul.nav li ul.sub-menu li {
		border: 0 !important;
	}
	#wrapper #navigation .menus ul.nav li ul li a {
		background: none;
  		padding-left: 30px !important;
	}
	#footer #copyright {
		text-align: center;
		float: none;
		padding-bottom: 15px;
	}
	#footer #credit {
		text-align: center;
		float: none;
	}
}